#include "CivAttributeTable.h"

CivAttributeTable::CivAttributeTable(AttributeType attriType)
	:mAttriType(attriType)
{

}

void CivAttributeTable::regist(CivConnection* civconn)
{
	mConn = civconn;
}

void CivAttributeTable::unregist()
{
	mConn = nullptr;
}

bool CivAttributeTable::commitChanges()
{
	if (!mConn)
		return false;


}